<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Room on Fire</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Room_on_Fire"/>
<meta name="wx_page_id" content="21972"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Room on Fire" id="wxsec1"><h1 class="pagetitle" id="wx1">Room on Fire</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Room on Fire</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/The_Strokes" title="The Strokes" wx:linktype="known" wx:pagename="The_Strokes" wx:page_id="21970" id="wx21">The Strokes</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx37">2003</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Durata</b> </td>
<td colspan="2" valign="top" id="wx41">
<p id="wx42">32 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx43">min</a>: 35 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx44">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" id="wx46"><b id="wx47">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx48"><i id="wx49">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Dischi</b> </td>
<td colspan="2" valign="top" id="wx53">
<p id="wx54">1</p>
</td>
</tr>

<tr id="wx55">
<td valign="top" id="wx56"><b id="wx57">Tracce</b> </td>
<td colspan="2" valign="top" id="wx58">
<p id="wx59">11</p>
</td>
</tr>

<tr id="wx60">
<td valign="top" id="wx61"><b id="wx62"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx63">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx64"><a href="/wit/Indie_rock" title="Indie rock" wx:linktype="known" wx:pagename="Indie_rock" wx:page_id="228212" id="wx65">Indie rock</a> </td>
</tr>

<tr id="wx66">
<td valign="top" id="wx67"><b id="wx68"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx69">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx70">
<p id="wx71">RCA Records</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td valign="top" id="wx73"><b id="wx74">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx75">
<p id="wx76">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<td valign="top" id="wx78"><b id="wx79"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx80">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx81"/>
</tr>

<tr class="hiddenStructure noprint" id="wx82">
<td valign="top" id="wx83"><b id="wx84"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx85">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx86">
<p id="wx87">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx88">
<td valign="top" id="wx89"><b id="wx90"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx91">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx92">
<p id="wx93">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td valign="top" id="wx95"><b id="wx96">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx97"/>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<td valign="top" id="wx99"><b id="wx100">Formati</b> </td>
<td colspan="2" valign="top" id="wx101">
<p id="wx102">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" id="wx104"><b id="wx105">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx106"/>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx108"><b id="wx109"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx110">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<td valign="top" style="width:7.5em;" id="wx112"><b id="wx113"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx114">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx115"/>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<td valign="top" style="width:7.5em;" id="wx117"><b id="wx118"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx119">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx120"/>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<td valign="top" style="width:7.5em;" id="wx122"><b id="wx123"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx124">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx125">
<p id="wx126">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx127">
<tr id="wx128">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx129"><b id="wx130"><a href="/wit/The_Strokes" title="The Strokes" wx:linktype="known" wx:pagename="The_Strokes" wx:page_id="21970" id="wx131">The Strokes</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx132">
<td style="width:50%" valign="top" id="wx133"><b id="wx134">Album precedente</b><br id="wx135"/>
<i id="wx136"><a href="/wit/Is_This_It%3F" title="Is This It?" wx:linktype="known" wx:pagename="Is_This_It?" wx:page_id="21971" id="wx137">Is This It?</a> (<a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx138">2001</a>)</i> </td>
<td style="width:50%" valign="top" id="wx139"><b id="wx140">Album successivo</b><br id="wx141"/>
<i id="wx142"><a href="/wit/First_Impressions_of_Earth" title="First Impressions of Earth" wx:linktype="known" wx:pagename="First_Impressions_of_Earth" wx:page_id="276830" id="wx143">First Impressions of Earth</a> (<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx144">2006</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx145">
<td style="width:50%" valign="top" id="wx146"><b id="wx147">Singolo precedente</b><br id="wx148"/>
<p id="wx149">/</p>
</td>
<td style="width:50%" valign="top" id="wx150"><b id="wx151">Singolo successivo</b><br id="wx152"/>
<p id="wx153">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx154">
<td style="width:50%" valign="top" id="wx155"><b id="wx156">Video precedente</b><br id="wx157"/>
<p id="wx158">/</p>
</td>
<td style="width:50%" valign="top" id="wx159"><b id="wx160">Video successivo</b><br id="wx161"/>
<p id="wx162">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx163">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx164"><b id="wx165">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx166">
<td style="width:50%" valign="top" id="wx167"><b id="wx168">Album precedente</b><br id="wx169"/>
<p id="wx170">/</p>
</td>
<td style="width:50%" valign="top" id="wx171"><b id="wx172">Album successivo</b><br id="wx173"/>
<p id="wx174">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx175">
<td style="width:50%" valign="top" id="wx176"><b id="wx177">Singolo precedente</b><br id="wx178"/>
<p id="wx179">/</p>
</td>
<td style="width:50%" valign="top" id="wx180"><b id="wx181">Singolo successivo</b><br id="wx182"/>
<p id="wx183">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx184">
<td style="width:50%" valign="top" id="wx185"><b id="wx186">Video precedente</b><br id="wx187"/>
<p id="wx188">/</p>
</td>
<td style="width:50%" valign="top" id="wx189"><b id="wx190">Video successivo</b><br id="wx191"/>
<p id="wx192">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx193">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx194"><b id="wx195">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx196">
<td style="width:50%" valign="top" id="wx197"><b id="wx198">Album precedente</b><br id="wx199"/>
<p id="wx200">/</p>
</td>
<td style="width:50%" valign="top" id="wx201"><b id="wx202">Album successivo</b><br id="wx203"/>
<p id="wx204">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx205">
<td style="width:50%" valign="top" id="wx206"><b id="wx207">Singolo precedente</b><br id="wx208"/>
<p id="wx209">/</p>
</td>
<td style="width:50%" valign="top" id="wx210"><b id="wx211">Singolo successivo</b><br id="wx212"/>
<p id="wx213">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx214">
<td style="width:50%" valign="top" id="wx215"><b id="wx216">Video precedente</b><br id="wx217"/>
<p id="wx218">/</p>
</td>
<td style="width:50%" valign="top" id="wx219"><b id="wx220">Video successivo</b><br id="wx221"/>
<p id="wx222">/</p>

<p id="wx223">}}</p>
</td>
</tr>

<tr id="wx224">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx225"><small id="wx226"><i id="wx227">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx228">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx229"><i id="wx230"><b id="wx231">Room on Fire</b></i> è il secondo album dei <a href="/wit/The_Strokes" title="The Strokes" wx:linktype="known" wx:pagename="The_Strokes" wx:page_id="21970" id="wx232">the Strokes</a>, pubblicato nel <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx233">2003</a>.</p>

<a id="Il_disco" name="Il_disco"/>
<wx:section level="2" title="Il disco" id="wxsec2"><h2 id="wx234">Il disco</h2>

<p id="wx235">L'opera seconda di Casablancas e soci li consacra al successo mondiale: <i id="wx236"><a href="/wit/12:51" title="12:51" wx:linktype="known" wx:pagename="12:51" wx:page_id="351794" id="wx237">12:51</a></i>, il primo singolo, abbandona le riminiscenze in salsa <a href="/wit/Velvet_Underground" title="Velvet Underground" wx:linktype="known" wx:pagename="Velvet_Underground" wx:page_id="106615" id="wx238">Velvet Underground</a> per regalare ai fans un pezzo in perfetto stile 80's. <i id="wx239"><a href="/wit/Reptilia" title="Reptilia" wx:linktype="known" wx:pagename="Reptilia" wx:page_id="832337" id="wx240">Reptilia</a></i> rimanda al gruppo di <a href="/wit/Lou_Reed" title="Lou Reed" wx:linktype="known" wx:pagename="Lou_Reed" wx:page_id="92414" id="wx241">Lou Reed</a> e ai <a href="/wit/Television" title="Television" wx:linktype="known" wx:pagename="Television" wx:page_id="211278" id="wx242">Television</a>. <a href="/wit/You_Talk_Way_Too_Much" class="new" title="You Talk Way Too Much" wx:linktype="unknown" wx:pagename="You_Talk_Way_Too_Much" id="wx243">You Talk Way Too Much</a> ricorda vagamente <i id="wx244"><a href="/wit/I%27m_Waiting_For_My_Man" class="new" title="I'm Waiting For My Man" wx:linktype="unknown" wx:pagename="I'm_Waiting_For_My_Man" id="wx245">I'm Waiting For My Man</a></i>. I 5 hanno raffinato ciò che era gia emerso su <i id="wx246"><a href="/wit/Is_This_It%3F" title="Is This It?" wx:linktype="known" wx:pagename="Is_This_It?" wx:page_id="21971" id="wx247">Is This It?</a></i> andando a definire un loro proprio stile, dimostrando che si puo essere originali anche rielaborando le proprie influenze musicali.</p>

<a id="Tracce" name="Tracce"/>
</wx:section><wx:section level="2" title="Tracce" id="wxsec3"><h2 id="wx248">Tracce</h2>

<ol id="wx249">
<li id="wx250"><i id="wx251">What Ever Happened?</i></li>

<li id="wx252"><i id="wx253">Reptilia</i></li>

<li id="wx254"><i id="wx255">Automatic Stop</i></li>

<li id="wx256"><i id="wx257">12:51</i></li>

<li id="wx258"><i id="wx259">You Talk Way Too Much</i></li>

<li id="wx260"><i id="wx261">Between Love And Hate</i></li>

<li id="wx262"><i id="wx263">Meet Me In The Bathroom</i></li>

<li id="wx264"><i id="wx265">Under Control</i></li>

<li id="wx266"><i id="wx267">The End Has No End</i></li>

<li id="wx268"><i id="wx269">The Way It Is</i></li>

<li id="wx270"><i id="wx271">I Can't Win</i></li>
</ol>

<a id="Formazione" name="Formazione"/>
</wx:section><wx:section level="2" title="Formazione" id="wxsec4"><h2 id="wx272">Formazione</h2>

<ul id="wx273">
<li id="wx274"><a href="/wit/Julian_Casablancas" title="Julian Casablancas" wx:linktype="known" wx:pagename="Julian_Casablancas" wx:page_id="235134" id="wx275">Julian Casablancas</a>
<p id="wx276">- <a href="/wit/Cantante" title="Cantante" wx:linktype="known" wx:pagename="Cantante" wx:page_id="104994" id="wx277">voce</a></p>
</li>

<li id="wx278"><a href="/wit/Nick_Valensi" title="Nick Valensi" wx:linktype="known" wx:pagename="Nick_Valensi" wx:page_id="282970" id="wx279">Nick Valensi</a>
<p id="wx280">- <a href="/wit/Chitarra" title="Chitarra" wx:linktype="known" wx:pagename="Chitarra" wx:page_id="841" id="wx281">chitarra</a></p>
</li>

<li id="wx282"><a href="/wit/Albert_Hammond_Jr." title="Albert Hammond Jr." wx:linktype="known" wx:pagename="Albert_Hammond_Jr." wx:page_id="280872" id="wx283">Albert Hammond Jr.</a>
<p id="wx284">- <a href="/wit/Chitarra" title="Chitarra" wx:linktype="known" wx:pagename="Chitarra" wx:page_id="841" id="wx285">chitarra</a></p>
</li>

<li id="wx286"><a href="/wit/Nikolai_Fraiture" title="Nikolai Fraiture" wx:linktype="known" wx:pagename="Nikolai_Fraiture" wx:page_id="282930" id="wx287">Nikolai Fraiture</a>
<p id="wx288">- <a href="/wit/Basso_elettrico" title="Basso elettrico" wx:linktype="known" wx:pagename="Basso_elettrico" wx:page_id="41969" id="wx289">basso</a></p>
</li>

<li id="wx290"><a href="/wit/Fabrizio_Moretti" title="Fabrizio Moretti" wx:linktype="known" wx:pagename="Fabrizio_Moretti" wx:page_id="241162" id="wx291">Fabrizio Moretti</a>
<p id="wx292">- <a href="/wit/Batteria_%28musica%29" title="Batteria (musica)" wx:linktype="known" wx:pagename="Batteria_(musica)" wx:page_id="35695" id="wx293">batteria</a></p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:Rock" page_id="214381"/>
<table style="clear:both; width:100%; margin-top:.5em; border:1px solid #a52a2a; background: #ffefd5; text-align:center;" id="wx294">
<tr id="wx295">
<td id="wx296">
<div class="wx_image" wx:align="center" id="wx297"><a href="/wit/Immagine:StubRock.png" title="Progetto_Musica" wx:linktype="image" wx:pagename="Immagine:StubRock.png" wx:page_id="214550" id="wx298"><img src="/wit/Immagine:StubRock.png" alt="Progetto_Musica" width="115" id="wx299"/></a></div>
</td>
<td style="font-size: 90%;" id="wx300">
<p id="wx301"><b id="wx302"><a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx303"><font color="black" id="wx304">Collabora al "Progetto Musica"</font></a> | <a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx305"><font color="black" id="wx306">Accedi al portale della musica</font></a></b><br id="wx307"/>
 <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx308">Band</a> | <a href="/wit/Categoria:Album_rock" title="Categoria:Album rock" wx:linktype="known" wx:pagename="Categoria:Album_rock" wx:page_id="223050" id="wx309">Album</a> | <a href="/wit/Categoria:Tecniche_musicali" title="Categoria:Tecniche musicali" wx:linktype="known" wx:pagename="Categoria:Tecniche_musicali" wx:page_id="96004" id="wx310">Tecniche</a> | <a href="/wit/Categoria:Generi_musicali" title="Categoria:Generi musicali" wx:linktype="known" wx:pagename="Categoria:Generi_musicali" wx:page_id="24872" id="wx311">Generi</a> | <a href="/wit/Categoria:Musicisti" title="Categoria:Musicisti" wx:linktype="known" wx:pagename="Categoria:Musicisti" wx:page_id="27221" id="wx312">Musicisti</a> | <a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx313">Elenco generi musicali</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx314">Rock</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx315">Storia del Rock</a> | <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx316">Gruppi rock per genere</a> | <a href="/wit/Glossario_musicale" title="Glossario musicale" wx:linktype="known" wx:pagename="Glossario_musicale" wx:page_id="214088" id="wx317">Glossario musicale</a><br id="wx318"/>
 <b id="wx319"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx320">Visita la pagina del Progetto Rock</a> | <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx321">Visita il nostro bar, il Rock Cafè</a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Room_on_Fire" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx322">Categorie</a>: <span dir="ltr" id="wx323"><a href="/wit/Categoria:Album_dei_The_Strokes" title="Categoria:Album dei The Strokes" wx:linktype="known" wx:pagename="Categoria:Album_dei_The_Strokes" wx:page_id="233585" id="wx324">Album dei The Strokes</a></span> | <span dir="ltr" id="wx325"><a href="/wit/Categoria:Album_indie_rock" title="Categoria:Album indie rock" wx:linktype="known" wx:pagename="Categoria:Album_indie_rock" wx:page_id="576617" id="wx326">Album indie rock</a></span> | <span dir="ltr" id="wx327"><a href="/wit/Categoria:Album_garage_rock" title="Categoria:Album garage rock" wx:linktype="known" wx:pagename="Categoria:Album_garage_rock" wx:page_id="576616" id="wx328">Album garage rock</a></span> | <span dir="ltr" id="wx329"><a href="/wit/Categoria:Album_del_2003" title="Categoria:Album del 2003" wx:linktype="known" wx:pagename="Categoria:Album_del_2003" wx:page_id="223584" id="wx330">Album del 2003</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Room_On_Fire" class="external" wx:linktype="interwiki" wx:pagename="da:Room_On_Fire" id="wx331">Dansk</a> | <a href="http://en.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="en:Room_on_Fire" id="wx332">English</a> | <a href="http://es.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="es:Room_on_Fire" id="wx333">Español</a> | <a href="http://fi.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="fi:Room_on_Fire" id="wx334">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="fr:Room_on_Fire" id="wx335">Français</a> | <a href="http://nl.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="nl:Room_on_Fire" id="wx336">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Room_On_Fire" class="external" wx:linktype="interwiki" wx:pagename="no:Room_On_Fire" id="wx337">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="pl:Room_on_Fire" id="wx338">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="pt:Room_on_Fire" id="wx339">Português</a> | <a href="http://sv.wikipedia.org/wiki/Room_on_Fire" class="external" wx:linktype="interwiki" wx:pagename="sv:Room_on_Fire" id="wx340">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx341">Room on Fire</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/The_Strokes" title="The Strokes" wx:linktype="known" wx:pagename="The_Strokes" wx:page_id="21970" id="wx342">The Strokes</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx343">Studio</p>
</wx:argument><wx:argument name="Copertina"/><wx:argument name="Data">
<a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx344">2003</a>
</wx:argument><wx:argument name="Etichetta">
<p id="wx345">RCA Records</p>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata">
<p id="wx346">32 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx347">min</a>: 35 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx348">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Indie_rock" title="Indie rock" wx:linktype="known" wx:pagename="Indie_rock" wx:page_id="228212" id="wx349">Indie rock</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx350">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx351">11</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/Is_This_It%3F" title="Is This It?" wx:linktype="known" wx:pagename="Is_This_It?" wx:page_id="21971" id="wx352">Is This It?</a>
<p id="wx353">(<a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx354">2001</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/First_Impressions_of_Earth" title="First Impressions of Earth" wx:linktype="known" wx:pagename="First_Impressions_of_Earth" wx:page_id="276830" id="wx355">First Impressions of Earth</a>
<p id="wx356">(<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx357">2006</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
